For the complete documentation index, see llms.txt. This page is also available as Markdown.

Feed Reports

Operations related to Feed Reports that provide insights and statistics on feed synchronization performance.

Fetch Audience segment feed statistics

post
/reports/feed_report
Query parameters
organisation_idinteger · int64Required

The organisation in which the search is performed

Body
sample_factorinteger · int32OptionalDefault: 0
max_resultinteger · int32OptionalDefault: 0
first_resultinteger · int32OptionalDefault: 0
Responses
200

Success !

application/json
statusstring · enumRequiredPossible values:
post/reports/feed_report
POST /v1/reports/feed_report?organisation_id=1 HTTP/1.1
Host: api.mediarithmics.local
Content-Type: application/json
Accept: */*
Content-Length: 585

{
  "dimensions": [
    {
      "name": "text"
    }
  ],
  "sample_factor": 0,
  "metrics": [
    {
      "expression": "text",
      "alias": "text",
      "formatting_type": "INTEGER"
    }
  ],
  "dimension_filter_clauses": {
    "operator": "OR",
    "filters": [
      {
        "dimension_name": "text",
        "case_sensitive": false,
        "expressions": [
          "text"
        ],
        "operator": "EXACT",
        "not": false
      }
    ]
  },
  "order_by": {
    "field_name": "text",
    "sort_order": "ASCENDING"
  },
  "max_result": 0,
  "metric_filter_clauses": {
    "operator": "OR",
    "filters": [
      {
        "metric_name": "text",
        "not": false,
        "operator": "EQUAL",
        "comparison_value": "text"
      }
    ]
  },
  "first_result": 0,
  "date_ranges": [
    {
      "start_date": "text",
      "end_date": "text",
      "timezone": "text"
    }
  ]
}
{
  "status": "ok",
  "data": {
    "items_per_page": 0,
    "total_items": 0,
    "columns_headers": [
      "text"
    ],
    "rows": [
      [
        {}
      ]
    ]
  }
}

Last updated

Was this helpful?